@model CAPAMovies.Models.MovieViewModels.MovieDetails

@{
    ViewData["Title"] = "Details";
}

<div class="form-horizontal">
    <br/>
    <br/>
    <br/>
    <br/>
    <div class="form-group">
        <div class="col-md-2 img-responsive">
            <img src="@Model.Poster"/>
        </div>
        <div class="col-md-offset-4">
           <h1> @Model.myMovie.Title</h1>
            <p><b>Rating: </b>@Model.Rating    <b>Runtime: </b>@Model.Runtime  <b>Release Date: </b> @Model.Released</p>
            <hr/>
            <p>@Model.Plot</p>
            <p><b>Actors: </b> @Model.Actors</p>
            <p><b>Directors: </b> @Model.Director</p>
            <p><b>Writers: </b> @Model.Writer</p>
        </div>
   </div>
    <p><b>User Rating: </b>@Model.myUserMovie.StarRating / 5</p>
    <p><b>Metascore: </b>@Model.Metascore / 100</p>
    <p><b>IMDB Rating: </b>@Model.ImdbRating / 10</p>
<div>
    <a asp-action="Index">Back to List</a>
</div>
</div>


@section Scripts {
    @{await Html.RenderPartialAsync("_OMDBapiImports");}
}
